@import url('../twentyeleven/style.css');

/*
Theme Name: Child of Twenty Eleven
Theme URI: http://www.?.com
Description: This my first TDP child theme
Author: Mark
Template: twentyeleven
*/


/* =Structure
----------------------------------------------- */


body, input, textarea {
	font-family: 'AkkuratPro-Regular';
	font-size: 13px;
	line-height: 1.625em;
}

#page {
	margin: 0em auto;
	max-width: 950px;
}

#access div {
	margin: 0px;
}

#main {
	width: 100%;
}
/*#primary {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	width: 100%;
}*/
#content {
	margin: 0px;
	width: 100%;
	padding: 0em;
}
#secondary {
	float: right;
	margin-right: 0%;
	width: 100%;
}

.singular #content,
.left-sidebar.singular #content {
	margin: 0 0%;
	position: relative;
	width: 100%;
}

ul, ol {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 1.625em;
	margin-left: 1.2em;
}



#post-12 #contact {
	float: left;
	width: 300px;
}

#post-12 .entry-content h3, #post-12 .entry-content p, #post-12 .entry-content li {
	margin-right: 30px;
}


.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	margin: 0 auto;
	width: 100%;
}

.singular.page .hentry {
	padding-top: 1.6em;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

.entry-header {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
	width: 950px;
}

.entry-header .entry-title {
	color: #7d6a55;
	font-size: 30px;
	line-height: 1em;
	width: 950px;
}

.page-id-4 .entry-title { 
	display: none; 
}



/* =Header
----------------------------------------------- */


#branding {
	border-top: 0px; 
	padding-bottom: 0px;
	width: 100%;
	padding-bottom: 0px;
	border-top-style: none;
	position: relative;
	z-index: 99;
}

#branding #TDPLogo {
	height: auto;
	width: auto;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 10px;
}

#branding #DateTab {
	height: auto;
	width: auto;
	position: absolute;
	right: 25px;
	z-index: -5;
}

#wpcontent_slider_container {
	z-index: -10;
}




/* =Menu
-------------------------------------------------------------- */

#access {
	background: #fff; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#fff, #fff);
	background: -o-linear-gradient(#fff, #fff);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#fff)); /* older webkit syntax */
	background: -webkit-linear-gradient(#fff, #fff);
	-webkit-box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
	box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
	clear: both;
	display: block;
	margin: 0 auto 0px;
	width: 100%;
	border-bottom: 1px solid #000;
	text-align: left;
}
#access ul {
	font-size: 13px;
	list-style: none;
	margin: 0 0 0 0;
	padding-left: 0;
	text-transform: uppercase;
	letter-spacing: 0.12em;
	display:inline;
}
#access li {
	float: left;
	position: relative;
}
#access a {
	color: #000;
	display: block;
	line-height: 3.333em;
	padding: 0 1.2125em;
	text-decoration: none;
}
#access ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0);
	box-shadow: 0 3px 3px rgba(0,0,0,0);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #000;
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #efefef;
}
#access li:hover > a,
#access a:focus {
	background: #f9f9f9; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
	color: #373737;
}
#access ul li:hover > ul {
	display: block;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: bold;
}


/* =Menu 2
----------------------------------------------- */



.menu-menu-2-container {
	padding-top: 25px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	margin-top: 25px;
	width:100%;
	/*width: 950px;*/
}

#menu-menu-2 {
	list-style:none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#menu-menu-2 li {
	font-size: 1.5em;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}
#menu-menu-2 li a{
	color: #FFF;
	display: block;
	height: 200px;
	width: 300px;
	background-color: #FFF;
	text-indent: -999px;
}


#menu-menu-2 #menu-item-52 a {
	background-image: url(../twentyeleven/images/homeboxcats/abouttdp2.gif);
	background-repeat: no-repeat;
}
#menu-menu-2 #menu-item-52 a:hover {
	background-image: url(../twentyeleven/images/homeboxcats/abouttdp3.jpg);
}	

#menu-menu-2 #menu-item-672 a {
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 25px;
	background-image: url(../twentyeleven/images/homeboxcats/forumtdp2.gif);
	background-repeat: no-repeat;
}
#menu-menu-2 #menu-item-672 a:hover {
	background-image: url(../twentyeleven/images/homeboxcats/forumtdp3.gif);
}

#menu-menu-2 #menu-item-53 a {
	background-image: url(../twentyeleven/images/homeboxcats/bookings2.gif);
	background-repeat: no-repeat;
}
#menu-menu-2 #menu-item-53 a:hover {
	background-image: url(../twentyeleven/images/homeboxcats/bookings3.jpg);
}	

#menu-menu-2 #menu-item-51 a {
	background-image: url(../twentyeleven/images/homeboxcats/team2.gif);
	background-repeat: no-repeat;
}
#menu-menu-2 #menu-item-51 a:hover {
	background-image: url(../twentyeleven/images/homeboxcats/team3.jpg);
}	

#menu-menu-2 #menu-item-50 a {
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 25px;
	background-image: url(../twentyeleven/images/homeboxcats/pictures2.gif);
}

#menu-menu-2 #menu-item-50 a:hover {
	background-image: url(../twentyeleven/images/homeboxcats/pictures3.jpg);
}	

#menu-menu-2 #menu-item-49 a {
	background-image: url(../twentyeleven/images/homeboxcats/sponsors2.gif);
	background-repeat: no-repeat;
}

#menu-menu-2 #menu-item-49 a:hover {
	background-image: url(../twentyeleven/images/homeboxcats/sponsors3.jpg);
}	


/* =Menu 3
----------------------------------------------- */

.menu-menu-3-container {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}

#menu-menu-3 {
	padding: 0px;
	margin: 0px;
	list-style-type: square;
}
#menu-menu-3 li {
	margin-right: 15px;
	margin-top: 0px;
	margin-left: 0px;
	display: inline;
}
#menu-menu-3 li a{
	color: #222;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
}

/* =Content
----------------------------------------------- */


#main {
	padding-top: 0em;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#content {
	position: relative;
	z-index: 9;
}

#primary #post-4{
}

.entry-title {
	clear: both;
	color: #594A33;
	font-size: 26px;
	font-weight: normal;
	padding-bottom: 0.5em;
	padding-top: 0px;
	text-transform: uppercase;
	margin-left: 10px;
}

/*.entry-content,
.entry-summary {
	padding-top: 3em;
	padding-right: 0;
	padding-bottom: 1.625em;
	padding-left: 0;
}*/

.entry-content p, .entry-content li {
	margin-left: 0px;
	margin-right: 470px;
}

#post-6 .entry-content, #post-25 .entry-content, #post-23 .entry-content {
	padding-top: 0px;
}

.entry-content h1,
.entry-content h2,
.comment-content h1,
.comment-content h2 {
	color: #000;
	font-weight: normal;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0em;
	margin-left: 0;
}
.entry-content h3,
.comment-content h3 {
	font-size: 24px;
	letter-spacing: 0em;
	line-height: 1.1em;
	text-transform: capitalize;
	margin-bottom: 1em;
	margin-left: 0px;
	color: #594A33;
	/*margin-top: 50px;*/
}
#post-27 img, #post-31 img, #post-637 img, #post-639 img, #post-8 img, #post-892 img{
	float: right;
	margin-right: 20px;
	margin-bottom: 25px;
	margin-left: 10px;
}

/* Image borders */
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border: 0px solid #ddd;
	padding: 0px;
}


/* =Workshops
----------------------------------------------- */



#workshops {
	padding: 0px;
	margin: 0px;
}

#workshops li {
	float: left;
	color: #FFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 25px;
	margin-left: 0px;
}

#workshops  li a{
	color: #FFF;
	display: block;
	height: 200px;
	width: 300px;
	background-color: #FFF;
	text-indent: -999px;
}


#workshops  #wsclasses a {
	background-image: url(../twentyeleven/images/homeboxcats/classes2.gif);
	background-repeat: no-repeat;
}
#workshops  #wsclasses a:hover {
	background-image: url(../twentyeleven/images/homeboxcats/classes3.jpg);
}	

#workshops  #wsfamily a {
	background-image: url(../twentyeleven/images/homeboxcats/family2.gif);
	background-repeat: no-repeat;
}
#workshops  #wsfamily a:hover {
	background-image: url(../twentyeleven/images/homeboxcats/family3.jpg);
}	


/* =Events 2014
----------------------------------------------- */

#aaglance  {
}
#aaglance .daybox {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 316px;
}
#aaglance .daybox .day {
	font-size: 2em;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	line-height: 1.2em;
	font-weight: bold;
}
#aaglance .eventbox {
	display: block;
	overflow: hidden;
}
#aaglance .time {
	color: #FFF;
	margin: 0px;
	display: block;
	float: left;
	font-size: 1.35em;
	font-weight: normal;
	width: 65px;
	padding: 0px;
	position: relative;
}
#aaglance .freetag {
	position: absolute;
	left: -22px;
}

#aaglance .masterclass{
	width: 280px;
	background-color: #336;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 10px;
	padding: 10px;
}
#aaglance .show{
	width: 280px;
	background-color: #F00;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 10px;
	padding: 10px;
}
#aaglance .sharing{
	width: 280px;
	background-color: #00C;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 10px;
	padding: 10px;
}
#aaglance .video{
	width: 280px;
	background-color: #996;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 10px;
	padding: 10px;
}
#aaglance .forum{
	width: 280px;
	background-color: #903;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 10px;
	padding: 10px;
}
#aaglance .title  {
	font-size: 1.35em;
	font-weight: normal;
	color: #FFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	letter-spacing: -0.06em;
}
#aaglance .artist  {
	font-weight: bold;
	color: #FFF;
	padding: 0px;
	font-size: 1.35em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#aaglance p  {
	color: #FFF;
	font-size: 1em;
	text-decoration: none;
	float: left;
	margin: 0px;
	padding: 0px;
	line-height: 1.5em;
}
#aaglance a  {
	color: #FFF;
	font-size: 1em;
	text-decoration: none;
	float: left;
	margin: 0px;
	padding: 0px;
	line-height: 1.5em;
}
#aaglance a:hover  {
	text-decoration: underline;
}
#dino img {
	text-align: right;
	padding-right: 10px;
}



/* =Events
----------------------------------------------- */


#post-46 .entry-content, #post-42 .entry-content, #post-40 .entry-content, #post-29 .entry-content, #post-27 .entry-content, #post-12 .entry-content, #post-639 .entry-content, #post-637 .entry-content, #post-892 .entry-content, #post-905 .entry-content {
	padding-left: 10px;
	padding-right: 10px;
}


/*.entry-content*/ .downloadbar {
	margin-top:10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	overflow: hidden;
}
/*.entry-content*/ .u18 {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 13px;
	float: left;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	display: block;
	line-height: normal;
	width: 175px;
	text-align: center;
}
/*.entry-content*/ .downloadbar .downloadpdf {
	font-weight: normal;
	text-transform: uppercase;
	color: #FFF;
	display: block;
	font-size: 14px;
	background-color: #700;
	text-align: left;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 12px;
	line-height: 1.2em;
	float: right;
	margin-right: 30px;
	margin-top: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	width: 146px;
}
/*.entry-content*/ .downloadbar .downloadpdf:hover {
	background-color: #936;
}

.entry-content .event {
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	height: 138px;
	clear: both;
	/*border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;*/
	width: 930px;
}
.entry-content .event .image{
	width: 150px;
	float: left;
}
.entry-content .event .image img {
	margin: 0px;
	padding: 0px;
}
/*.entry-content .event .colLeft{
	float: left;
	margin: 0px;
	padding: 0px;
	width: 250px;
}
.entry-content .event  .colLeft .catagory{
	font-size: 21px;
	color: #999;
	font-weight: normal;
	margin: 0px;
	line-height: 1.2em;
}
.entry-content .event .colLeft .date{
	font-size: 15px;
	font-weight: normal;
	margin: 0px;
	clear: both;
}*/
.entry-content .free{
	font-weight: normal;
	text-transform: uppercase;
	color: #FFF;
	background-color: #AB0000;
	text-align: center;
	float: left;
	line-height: 0.5em;
	padding: 8px;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/*.entry-content*/ .book a{
	color: #FFF;
	text-decoration: none;
	display: block;
	text-transform: uppercase;
	background-color: #F60;
	margin-top: 3px;
	/*margin-top: 20px;*/
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	text-align: center;
	float: left;
	font-size: 1em;
	font-weight: bold;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 15px;
}
.entry-content .book a:hover{
	background-color: #936;
}

#post-637 .entry-content .book a, #post-892 .entry-content .book a, #post-639 .entry-content .book a{
	color: #FFF;
	text-decoration: none;
	display: block;
	text-transform: uppercase;
	background-color: #F60;
	margin-top: 0px;
	margin-right: 140px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
	float: right;
	font-size: 1em;
	font-weight: bold;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 15px;
}
/*#post-637 .entry-content .book a:hover, #post-892 .entry-content .book a:hover, #post-639 .entry-content .book a:hover{
	background-color: #936;
}*/
/*.entry-content .event .colRight{
	width: 500px;
	float: left;
	clear: none;
	margin: 0px;
	padding: 0px;
}
.entry-content .event .colRight .title{
	font-size: 24px;
	font-weight: bold;
	color: #222;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.25em;
	margin-left: 0px;
	padding: 0px;
	line-height: 1.1em;
}
.entry-content .event .colRight .info{
	font-weight: normal;
	color: #666;
	line-height: 1.4em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
}*/

#opener, #opener2, #opener3, #opener4,
#opener5, #opener6, #opener7, #opener8,
#opener9, #opener10, #opener11, #opener12,
#opener13, #opener14 {
	color: #C39;
}

#opener:hover, #opener2:hover, #opener3:hover, #opener4:hover,
#opener5:hover, #opener6:hover, #opener7:hover, #opener8:hover,
#opener9:hover, #opener10:hover, #opener11:hover, #opener12:hover,
#opener13:hover, #opener14:hover {
	color: #FFF;
	text-decoration: underline;
}


/* =Events - Dialog
----------------------------------------------- */

.ui-dialog .ui-dialog-title {
	font-size: 24px;
	line-height: 1.2em;
}

.ui-dialog .ui-dialog-content {
	margin-top: 25px;
}

.ui-dialog .ui-dialog-content p{
	margin-right: 350px;
}

.ui-dialog .ui-dialog-content .dialogimage{
}


/* =Footer
----------------------------------------------- */


#colophon {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	/*width: 950px;*/
	width:100%;
}


/* Site Generator Line */

#site-generator {
	font-size: 12px;
	line-height: 2.2em;
	padding: 0em;
	text-align: left;
	margin: 0px;
	border-top-style: none;
}
#site-generator a {
	color: #555;
	font-weight: bold;
}

#Copyright {
	margin-top: 0px;
	text-align: center;
	background-color: #FFF;
}

#SponsorsLogos {
	text-align: center;
	background-color: #FFF;
}

/*--------------------New CSS Sept 2015--------------------*/

.singular .hentry {
	border-bottom: none;
	padding: 2.5em 0 0;
	position: relative;
}

.circle-container
{
	position: absolute;
	left: 185px;
	top: 350px;
}

#holding-circle
{
	position: relative;
	width: 558px;
	height: 558px;
	z-index: 150;
}

.singular #primary { margin-bottom: 10px;}
#primary { border-spacing: 5px;}
.row { margin-bottom: 0px;}

.event-space
{
	margin-bottom: 15px;
	width: 315px;
	color: #fff;
}

.content
{
	position:absolute;
	bottom: 0px;
	margin-left: 10px;
	z-index: 20;
	margin-right: 20px;
}

.content a, .content a:hover {color: #fff;}

.shape-position
{
	z-index: 30;
	position: absolute;
	top:0;
	right:0;
	margin-right: 11px;
}

.shape
{
	width: 0; 
	height: 0; 
	border-top: 30px solid rgba(183, 42, 42, 0.9); 
	border-right: 0 solid transparent; 
	border-bottom:25px solid transparent;
	border-left:100px solid rgba(183, 42, 42, 0.9);
}

#divider
{
	border:none;
	border-top:2px dotted #fff;
	background-color: transparent;
	height:1px;
	width:100%;
	margin-top: 10px;
	margin-bottom: 13px;
}

.shape-text
{
	position: relative;
    bottom: 45px;
    margin-left: 6px;
	font-size: 14px;
	text-transform: uppercase;
}
	
#uppercase {text-transform: uppercase; }

.heading-space {}

.img-gradient 
{
	z-index: 20;
    height: 200px;
    width: 300px;
    position: absolute;
    top: 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+52,000000+100&amp;0+0,0+35,0+35,0.5+67,1+100 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 35%, rgba(0,0,0,0.27) 52%, rgba(0,0,0,0.5) 67%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(35%,rgba(0,0,0,0)), color-stop(52%,rgba(0,0,0,0.27)), color-stop(67%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 35%,rgba(0,0,0,0.27) 52%,rgba(0,0,0,0.5) 67%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 35%,rgba(0,0,0,0.27) 52%,rgba(0,0,0,0.5) 67%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 35%,rgba(0,0,0,0.27) 52%,rgba(0,0,0,0.5) 67%,rgba(0,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 35%,rgba(0,0,0,0.27) 52%,rgba(0,0,0,0.5) 67%,rgba(0,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.event-book a:hover, .book a:hover
{      
	background-color: #936;
	text-decoration: none;
    color: #fff;
}

/*Single Page CSS*/
.event-single{}

.event-single .entry-title {margin: 0;}
.event-single h1, .event-single h3 {padding: 0; margin-bottom: 15px; margin-top: 10px;}
.shape-position-single
{
	margin-left: 4px;
	position: relative;
    top: -36px;
}

.shape-single
{
	
	width: 0; 
	height: 0; 
	border-top: 60px solid #9d0526; 
	border-right: 0 solid transparent; 
	border-bottom:40px solid transparent;
	border-left:120px solid #9d0526;
	
}

.shape-text-single
{
	position: absolute;
    top:0;
    margin-left: 6px;
	color:#fff;
	text-transform: uppercase;
	width: 100px;
}

.event-container
{
	background-color: #ebebec;
	padding: 1px 10px 10px 10px;
}

.event-book a
{
	position: relative;
	top:-50px;
	color: #FFF;
	text-decoration: none;
	display: block;
	text-transform: uppercase;
	background-color: #F60;
	text-align: center;
	float: right;
	font-size: 1em;
	font-weight: bold;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 15px;
	clear:both;
	
}


#page { font-family: 'AkkuratPro-Regular' ;}

/*#page { font-family: 'AkkuratLightPro-Regular' ;}*/

.img-centre
{
	width: 100%;
	height: auto;
}

.page-space
{
	padding-top: 18px;
	padding-bottom: 15px;
}

.home-space {padding-top: 20px;}

/*----------------Responsive-ish Code----------------*/

@media only screen and (max-width: 990px) {
    .shape-position {margin-right: 0px;}
	/*.book a{
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	position: relative;
	left:300px;
	bottom: 5px;
	}*/
}

@media screen and (max-width: 600px) {
    #branding #DateTab {
	height: auto;
	width: 90px;
	}
/*	.book a{
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	position: relative;
	left:200px;
	bottom: 75px;
}*/

}

@font-face
{
	font-family: 'AkkuratPro-Regular';
	src: url('fonts/AkkuratPro-Regular.eot?#iefix') format('embedded-opentype'),
	url('fonts/AkkuratPro-Regular.otf') format('opentype'),
	url('fonts/AkkuratPro-Regular.woff') format('woff'),
	url('fonts/AkkuratPro-Regular.ttf') format('truetype'),
	url('fonts/AkkuratPro-Regular.svg#AkkuratPro-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face
{
	font-family: 'AkkuratLightPro-Regular';
	src: url('fonts/AkkuratLightPro-Regular.eot?#iefix') format('embedded-opentype'),
	url('fonts/AkkuratLightPro-Regular.otf') format('opentype'),
	url('fonts/AkkuratLightPro-Regular.woff') format('woff'),
	url('fonts/AkkuratLightPro-Regular.ttf') format('truetype'),
	url('fonts/AkkuratLightPro-Regular.svg#AkkuratLightPro-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face
{
	font-family: 'AkkuratPro-Bold';
	src: url('fonts/AkkuratPro-Bold.eot?#iefix') format('embedded-opentype'),
	url('fonts/AkkuratPro-Bold.otf') format('opentype'),
	url('fonts/AkkuratPro-Bold.woff') format('woff'),
	url('fonts/AkkuratPro-Bold.ttf') format('truetype'),
	url('fonts/AkkuratPro-Bold.svg#AkkuratPro-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}


